defmodule Microwaveprop.Repo.Migrations.AddContactsPos1PartialIndex do
  use Ecto.Migration

  def change do
    create index(:contacts, [:qso_timestamp],
             where: "pos1 IS NOT NULL",
             name: :contacts_pos1_not_null_idx
           )
  end
end
